header {
    background-image: url('assets/images/outdoor-fellowship.webp');
    min-height: 80vh;
    background-size: cover;
    box-shadow: inset 0 0 0 1000px #00000077;
    background-position: center;

    .hero {
        margin: auto;
        box-shadow: none;
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: center;

        .content-wrapper {
            max-width: 1080px;
            margin: 0 auto;

            .text-content {
                align-self: start;
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: start;
                max-width: 70%;
                padding-left: 20px;
                padding-right: 20px;


                h1 {
                    font-size: 2.5rem;
                    font-weight: 700;
                }

                p {
                    line-height: 1.5;
                    font-size: 1rem;
                    font-weight: 300;
                    margin: 20px 0;
                }


            }
        }


    }
}



#intro {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 2em;
    padding-bottom: 3em;


    &>a {
        display: inline-block;
        margin-top: 20px;

    }

    #intro-content {
        display: flex;
        justify-content: space-around;
        align-items: center;
        flex-wrap: wrap;
        gap: 10px;

        .text-content {
            flex-basis: 100%;
            line-height: 1.5;

            p {
                margin: 20px 0;
            }
        }

        .image-content {
            flex-basis: 70%;
            translate: rotate(10deg);
        }

        h2 {
            color: var(--primary-color);
            font-weight: 700;
            font-size: 1rem;
        }

        h3 {
            color: var(--text-color);
            font-weight: 600;
            font-size: 1.75rem;
            line-height: 1.2;
        }



        #activities {
            display: flex;
            flex-wrap: nowrap;
            gap: 5px;
            font-size: 0.9rem;
            justify-content: space-around;

            .activity {
                display: flex;
                justify-content: left;
                align-items: end;
                width: 20%;
                height: 3em;
                flex-basis: 30%;
                background-color: var(--primary-color);
                color: white;
                padding: 15px;
                border-radius: 10px;

            }
        }

    }
}


#impact {
    background-color: var(--secondary-accent-color);
    padding-top: 2em;
    padding-bottom: 2em;

    h2 {
        color: var(--primary-color);
        font-weight: 700;
        font-size: 1rem;
        margin-bottom: 10px;
    }

    h3 {
        color: var(--text-color);
        font-weight: 600;
        font-size: 1.75rem;
        line-height: 1.2;
    }


    p {
        font-size: 1rem;
        line-height: 1.5;
        margin: 20px 0;
        max-width: 500px;
    }

    .impact-data {
        display: flex;
        justify-content: space-around;
        align-items: center;
        flex-wrap: wrap;
        gap: 10px;
    }

    .impact-metric {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        margin-top: 30px;
        max-width: 150px;

        span {
            font-size: 1.5rem;
            font-weight: 700;
            color: var(--primary-color);
        }

        p {
            font-size: 0.9rem;
            margin-top: 10px;
        }
    }

    .metric {
        background-color: var(--primary-color);
        color: white;
        padding: 20px;
        border-radius: 10px;
        width: 150px;
        text-align: center;

        h4 {
            font-size: 1.5rem;
            font-weight: 700;
        }

        p {
            font-size: 0.9rem;
            margin-top: 10px;
        }
    }
}

#beliefs {

    background-color: var(--white-color);
    padding: 4em 0;
    text-align: center;

    margin: 0 auto;

    h2 {
        color: var(--primary-color);
        font-weight: 700;
        font-size: 1.6rem;
    }

    span {
        color: var(--text-color);
        font-weight: 300;
        font-size: 0.8rem;
        margin-bottom: 20px;
    }

    img {
        width: 80px;
        height: 80px;
    }

    .beliefs-icons-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 30px;
        padding: 4em 0;

    }

    .belief-icon {
        box-sizing: content-box;
        background-color: #F9F9F9;
        border-radius: 100px;
        padding: 50px;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        width: 120px;
        height: 120px;


        p {
            margin-top: 10px;
            font-size: 0.8rem;
            color: var(--text-color);
        }
    }
}





@media screen and (min-width:750px) {
    #intro {
        #intro-content {
            .text-content {
                flex-basis: 50%;
            }

            .image-content {
                flex-basis: 40%;
            }
        }
    }


}